<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>आर्टवर्क</string>
	<key>Duration</key>
	<string>अवधि</string>
	<key>File</key>
	<string>फ़ाइल</string>
	<key>Format</key>
	<string>फ़ॉर्मेट</string>
	<key>Location</key>
	<string>स्थान</string>
	<key>Metadata.AlbumArtist</key>
	<string>एल्बम कलाकार</string>
	<key>Metadata.AlbumArtistName</key>
	<string>एल्बम कलाकार का नाम</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>जिस कलाकार ने एल्बम जारी किया। समूहबद्ध करने और क्रमबद्ध करने के लिए उपयोग होता है।</string>
	<key>Metadata.AlbumSize</key>
	<string>एल्बम आकार</string>
	<key>Metadata.AlbumTitle</key>
	<string>एल्बम शीर्षक</string>
	<key>Metadata.ArtistName</key>
	<string>कलाकार का नाम</string>
	<key>Metadata.ArtistName.Description</key>
	<string>गीत का प्रदर्शन करने वाला/वाले।</string>
	<key>Metadata.Bitrate</key>
	<string>बिटरेट</string>
	<key>Metadata.Compilation</key>
	<string>कम्पाइलेशन का हिस्सा</string>
	<key>Metadata.DiscNumber</key>
	<string>डिस्क नंबर</string>
	<key>Metadata.Edit</key>
	<string>जानकारी देखें</string>
	<key>Metadata.FileSize</key>
	<string>फ़ाइल आकार</string>
	<key>Metadata.Group</key>
	<string>समूह</string>
	<key>Metadata.Lossless</key>
	<string>लॉसलेस</string>
	<key>Metadata.Lossy</key>
	<string>लॉसी</string>
	<key>Metadata.ManageSong</key>
	<string>गाने का प्रबंधन</string>
	<key>Metadata.Missing</key>
	<string>मुख्य मेटाडेटा गायब</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>एल्बम कलाकार गायब</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>एल्बम शीर्षक गायब</string>
	<key>Metadata.MultipleValues</key>
	<string>मल्टीपल मान</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>आर्टवर्क संसाधित हो रहा है…</string>
	<key>Metadata.SampleRate</key>
	<string>नमूना दर</string>
	<key>Metadata.SongTitle</key>
	<string>गाने का शीर्षक</string>
	<key>Metadata.TrackNumber</key>
	<string>ट्रैक नंबर</string>
	<key>Metadata.UnknownAlbum</key>
	<string>अज्ञात एल्बम</string>
	<key>Metadata.UnknownArtist</key>
	<string>अज्ञात कलाकार</string>
	<key>Metadata.UnknownTitle</key>
	<string>अज्ञात शीर्षक</string>
	<key>Metadata.VariousArtists</key>
	<string>विविध कलाकार</string>
	<key>Metadata.YearReleased</key>
	<string>रिलीज़ वर्ष</string>
	<key>Sort.Albums</key>
	<string>क्रमबद्ध करें</string>
	<key>Sort.Alphabetical</key>
	<string>वर्णानुक्रमिक</string>
	<key>Sort.Alphabetically</key>
	<string>वर्णानुक्रम में</string>
	<key>Sort.By</key>
	<string>क्रमबद्ध करें</string>
	<key>Sort.ByAlbumTitle</key>
	<string>एल्बम शीर्षक के अनुसार</string>
	<key>Sort.ByArtist</key>
	<string>कलाकार के अनुसार</string>
	<key>Sort.ByArtistName</key>
	<string>कलाकार का नाम</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>हाल ही में जोड़े गए</string>
	<key>Sort.ByReleaseYear</key>
	<string>प्रकाशन वर्ष</string>
	<key>Sort.ByTitle</key>
	<string>शीर्षक के अनुसार</string>
	<key>Sort.NewestFirst</key>
	<string>नवीनतम पहले</string>
	<key>Sort.OldestFirst</key>
	<string>सबसे पुराना पहले</string>
	<key>Title</key>
	<string>शीर्षक</string>
	<key>Year</key>
	<string>साल</string>
</dict>
</plist>
